HOMRIO := options.o\
	tra_mod.o\
	inttra_mod.o\
	atools.o\
	analysis.o\
    homrun_main.o\
	detres.o\
	horin1.o\
	masres.o\
	sspio.o\
	inoutr.o\
	posdat.o\
	trajec.o\
	horiva.o\
	horres.o\
	traout.o\
	hommec.o\
      rlxdsts.o\
      basis_functions.o\
      loccor.o\
      get_cormatplus.o\
      meshmod.o\
      para_bgln.o\
      inertm.o\
      manpoi.o\
      evbres.o\
      celcal.o\
      hieran.o\
      starou.o\
      grtheout.o\
      prepare.o\
      evbaux.o\
      setmat.o\
      eulrel.o\
      tabrou.o\
      simman.o\
      mulzon.o\
      extcent.o\
      engine.o\
      fastra.o\
      slotra.o\
